PETSc version 3.15.5
Fix/Edit manual page

# PetscSegBuffer

a segmented extendable buffer

### Synopsis

    typedef struct _n_PetscSegBuffer *PetscSegBuffer;

### See Also

PetscSegBufferCreate(), PetscSegBufferGet(), PetscSegBufferExtract(), PetscSegBufferDestroy()

### Level

developer

### Location

include/petscsystypes.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages